2017-03-26 23:36 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001584v3.3 Release (Current)Project Designerpublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001584: no checkbox to selelct any tasks
Descriptionno checkbox to selelct any tasks
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003565

caseydk (administrator)

This is resolved in the latest v3.2.39 development
+Notes

-Issue History
Date Modified Username Field Change
2014-08-02 01:59 opto New Issue
2014-08-02 08:59 caseydk Note Added: 0003565
2014-08-02 08:59 caseydk Status new => resolved
2014-08-02 08:59 caseydk Fixed in Version => 3.2
2014-08-02 08:59 caseydk Resolution open => fixed
2014-08-02 08:59 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History